SET FIRSTARGUMENT=%1
IF NOT DEFINED FIRSTARGUMENT goto NOARGS
cd %1
copy index.htm helpmain.htm
rem Web Services uses index.html
copy index.htm  index.html
del change_CSH_filename.bat


goto END


:NOARGS
echo no arguments have been set
pause

:END